Subject: Re: Consistent mode of file-opens
From: [email-masked] (Earnie Boyd)

9 Oct 1997 19:35:34 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: [email-masked] (Kimon Kontovasilis)
>Subject: Re: Consistent mode of file-opens
>To: [email-masked] (Earnie Boyd)
>Date: Thu, 9 Oct 1997 17:09:16 +0200 (EET)
>Cc: [email-masked]
---snip---
>I guess this renders obsolete most of my original message. However, 
since
>all individual utilities work adequately well with the other 
dos-oriented
>shells and since all the shells that I know of support redirection and
>(simulated) pipes, it would be nice if the proper file mode selection 
worked
>on these shells too.
>

I believe that the redirection file modes are controlled by the shells 
themselves.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".